Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(1068)

Unified Diff: bin/sync-and-gyp

Issue 1104613003: sync-and-gyp script: fix to work in MSYS shell (Closed) Base URL: https://skia.googlesource.com/skia.git@master
Patch Set: Created 5 years, 8 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: bin/sync-and-gyp
diff --git a/bin/sync-and-gyp b/bin/sync-and-gyp
index a2ba34358c86025349d15f1eb66f6f5c2e28757a..825f31697e6af1eaad67b9d5a88004c2b298cdb1 100755
--- a/bin/sync-and-gyp
+++ b/bin/sync-and-gyp
@@ -51,6 +51,6 @@ function gyp_hasher() {
GYP_HASH=$(gyp_hasher)
HASH_PATH="${SKIA_OUT}/gyp_hash"
if [ "$GYP_HASH" != "$(catifexists "$HASH_PATH")" ]; then
- ./gyp_skia || exit
+ python ./gyp_skia || exit
echo "$GYP_HASH" > "$HASH_PATH"
fi
« no previous file with comments | « no previous file | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698